@charset "utf-8";
/* 全局样式 */
html,body {color:#666; background: #fff; position: relative; font-family: "Helvetica Neue", Helvetica, Arial, "Hiragino Sans GB", "Hiragino Sans GB W3", "WenQuanYi Micro Hei", "Microsoft YaHei UI", "Microsoft YaHei", sans-serif; font-size:12px; }
h1,h2,h3,h4,h5,h6 { font-weight: 400; color: #303030;}
h1{font-size: 3em;}
h2{font-size: 2.5em;}
h3{font-size: 2em;}
h4{font-size: 1.5em;}
h5{font-size: 1em;}
h6{font-size: 0.75em;}
a{color: #f4645f; outline: none;}
a:hover{color: #f4645f;}
a:active,a:focus,a img{outline: none;}
ul,ol{list-style-type:none; padding:0; margin:0;}
header{ background:#fff; overflow:hidden;}
.top{height:39px; line-height:39px; border-top:1px solid #c3c3c3; border-bottom:1px solid #c3c3c3; background:#ececec;}
.top-right{float:right; color:#00965a;}
.top-right a{padding-left:10px;}
.navbar-nav{margin:0;}
.stuck_container .navbar-nav li a{display:block; padding:20px 25px; font-size:18px; color:#050003; text-align:center;}
.stuck_container .navbar-nav li a.no,.stuck_container .navbar-nav li a.no span,.navbar-nav li a:hover{background:#070103; color:#fff;}
.navbar-nav li a:hover{ text-decoration:none;}
.navbar-nav li a span{display:block; font-size:14px; color:#d7d7d7; padding-top:10px;}
.main{padding:50px 0; background:#fff; border-top:1px solid #b2b2b2;}
.product{overflow:hidden; text-align:center;}
.car img{width:100%;}
.product span{display:block; font-size:2em; color:#bcbcbc; margin:10px 0;}
.product em{display:block; width:100%; background:url(../images/xian.png) center center no-repeat; height:22px; margin-bottom:20px;}
.product p{font-size:18px; line-height:40px; padding:0 100px; margin-bottom:50px;}
.main2{padding:50px 0; background:#ececec; border-top:1px solid #b2b2b2;}
.Advantage{overflow:hidden; padding-top:30px;}
.Effect{overflow:hidden; text-align:center; background:url(../images/xx.png) right center no-repeat; margin-bottom:30px;}
.Effect p{font-size:18px; color:#070103; line-height:30px;}
.eff{ background:none;}
.application{overflow:hidden; background:#fff; padding:50px 0; border-top:1px solid #b2b2b2;}
.Articles{overflow:hidden; text-align:center;}
.Articles img{width:100%;}
.footer{padding:30px 0; overflow:hidden; background:#070103;}
.foot{overflow:hidden; text-align:center;}
.foot p{line-height:30px; font-size:14px; color:#fff;}
.foot p a{margin:0 10px; font-size:14px; color:#fff;}
.stuck_container {background:#fff;}	
.navbar-right{display:block; margin-top:30px;}
/*子页*/
.banner-wrap{width:100%; overflow:hidden;}
.banner-wrap img{width:100%;}
.pic-1{overflow:hidden; background:url(../images/xx-2.png) no-repeat left bottom; padding-bottom:70px; margin-bottom:100px;}
.pic-2{overflow:hidden; margin-bottom:50px;}
.pic-1 img,.pic-2 img{width:100%;}

/*公司介绍*/
.introduce{overflow:hidden; margin-bottom:50px;}
.gsjs{height:80px; border-bottom:1px solid #d7d7d7; margin-bottom:50px;}
.gsjs h1{float:left; margin-right:15px;}
.gsjs font{float:left; display:block; color:#bcbcbc; font-size:24px; margin-top:25px;}
.r-left{overflow:hidden;}
.r-left p{font-size:15px; color:#2b2b2b; line-height:30px;}
.r-left h2{font-size:24px; margin-top:40px; color:#000;}
.r-left span{display:block; font-size:24px; color:#000; margin-bottom:42px;}

.contact{overflow:hidden; margin-bottom:100px;}
.lx_l p{font-size:14px; color:#666; line-height:30px;}
.lx_l p span{color:#d30202;}
.lx_r{overflow:hidden;}
.lx_r ul li{float:left; text-align:center; padding-left:40px; }
.lx_r ul li p{font-size:14px; color:#666; line-height:40px;}


@media screen and (min-width:1200px){
.container{padding:0; max-width:1170px;}
header .navbar-header{float:left; padding:27px 0; text-align:center;}
	
}


@media (min-width:768px) and (max-width:1199px){
.container{width:100%;}
.main,.main2{padding-top:30px;}
header .navbar-header{float:left; padding:27px 0; text-align:center;}
.navbar-top{width:100%; text-align:center;}
.container .navbar-right{margin-right:100px; margin-top:20px;}
.product p{padding:0 10px; font-size:16px;}
.navbar-right{display:block;}
/*公司介绍*/
.introduce{overflow:hidden; margin-bottom:50px;}
.gsjs{height:70px; border-bottom:1px solid #d7d7d7; margin-bottom:30px;}
.gsjs h1{float:left; margin-right:15px; font-size:30px;}
.gsjs font{float:left; display:block; color:#bcbcbc; font-size:20px; margin-top:25px;}
.r-left{overflow:hidden; margin-bottom:20px;}
.r-left p{font-size:15px; color:#2b2b2b; line-height:30px;}
.r-left h2{font-size:24px; margin-top:40px; color:#000;}
.r-left span{display:block; font-size:24px; color:#000; margin-bottom:42px;}
.r-left img{width:100%;}
.contact{overflow:hidden; margin-bottom:100px;}
.lx_l{overflow:hidden; margin-bottom:20px;}
.lx_l p{font-size:14px; color:#666; line-height:30px;}
.lx_l p span{color:#d30202;}
.lx_r{overflow:hidden;}
.lx_r ul li{float:left; text-align:center; padding-left:0; padding-right:40px;}
.lx_r ul li p{font-size:14px; color:#666; line-height:40px;}


 }

@media screen and (max-width:767px){
.container{width:100%; padding:0;}
header .navbar-header{float:left; padding:27px 0; text-align:center;}
.container .navbar-top{text-align:center; width:100%; margin:0; padding:25px 10px;}
.navbar-top img{width:100%;}
.container .navbar-right{margin-top:110px;}
.stuck_container .navbar-nav li a{padding:15px 20px; font-size:16px;}
.icon-bar{ background:#000;}
.navbar-right{display:none;}
.carousel-control img{width:50%;}
.main,.main2{padding-top:20px;}
.product h1{font-size:2em; margin:10px 0;}
.product span{font-size:1.5em; display:block;}
.product p{padding:0 10px; font-size:14px;}
.row{margin:0;}
.Effect{ background:none;}
.footer{padding:15px 0; overflow:hidden; background:#070103;}
.foot{overflow:hidden; text-align:center; padding:0 10px;}
.foot p{line-height:30px; font-size:12px; color:#fff;}
.foot p a{margin:0 10px; font-size:12px; color:#fff; }
.foot p a.link{display:block;}
.cpjs{overflow:hidden; padding:0 10px;}
.pic-1{overflow:hidden; background:url(../images/xx-2.png) no-repeat left bottom; padding-bottom:70px; margin-bottom:50px;}
.pic-2{overflow:hidden; margin-bottom:30px;}

/*公司介绍*/
.introduce{overflow:hidden; margin-bottom:50px; padding:0 10px;}
.introduce .row .col-md-8,.introduce .row .col-md-4{padding:0;}
.gsjs{height:60px; border-bottom:1px solid #d7d7d7; margin-bottom:15px;}
.gsjs h1{float:left; margin-right:15px; font-size:20px;}
.gsjs font{float:left; display:block; color:#bcbcbc; font-size:16px; margin-top:25px;}
.r-left{overflow:hidden; margin-bottom:20px;}
.r-left p{font-size:14px; color:#2b2b2b; line-height:30px;}
.r-left h2{font-size:20px; margin-top:30px; color:#000;}
.r-left span{display:block; font-size:18px; color:#000; margin-bottom:30px;}
.r-left img,.r-right img{width:100%;}
.contact{overflow:hidden; margin-bottom:50px; padding:0 10px;}
.contact .row .col-md-6{padding:0;}
.lx_l{overflow:hidden; margin-bottom:20px;}
.lx_l p{font-size:14px; color:#666; line-height:30px;}
.lx_l p span{color:#d30202;}
.lx_r{overflow:hidden;}
.lx_r ul li{float:left; text-align:center; padding:0; width:33.33%;}
.lx_r ul li p{font-size:14px; color:#666; line-height:40px;}

}